/* Outline It */
.outline{
-webkit-text-stroke-width: 1px;
-webkit-text-stroke-color: white;
}
/* Outline It */


.diff-corners {
    border-radius: 0 0 90px 90px;
}


/* ease it */
.ease { transition: all .2s ease-in-out; }
/* ease it */






#splash-container, #main-canvas { 
overflow: visible !important; 
}
.position-sticky { 
position: sticky!important;
top:0!important;
}
